@charset "utf-8";
/* CSS Document */

body{
	margin:0;
/*	min-width:400px;*/
}

/* Header */

.subheader_rhs{
	clear:none;
	margin:0 auto;
	padding:0;

}
.spacer{
	border: 0;
}
.center{
	text-align:center;
}

.mainheader .rhs nav{
	margin: 30px 30px 0px 0px;
}
/* Showcase */
.showcase
		{
			background:url(../img/cool/country-of-origin-banner-v2.jpg) top center no-repeat;
			/*background:url(../img/cool/country-of-origin-banner.jpg)no-repeat scroll center top;*/
			background-size: auto;
			
		}
	

/* Home */
.content p{
	font-size:1.9em;
	letter-spacing: 0.02em;
	line-height:1.6em;
}
.content h1{
	letter-spacing: 0.08em;
	font-size:6.5em;
	line-height:1.1em;
	text-shadow:4px 0.8px 5px #f27900;
}
.content h2{
	font-size:5.2em;
	letter-spacing: 0.05em;
	color:#ff9800;
	text-shadow:0.8px 0.8px 0.8px #333; 
	font-weight:bold;
	margin:0px 0px 25px 0px;
	border-bottom:4px solid #ff9800;
	text-transform:uppercase;
	padding-bottom:20px;
}
.content h3{
	font-size:4em;
	letter-spacing: 0.05em;
	color:#DFDFDF;
	text-shadow:0.8px 0.8px 0.8px #777; 
	font-weight:bold;
	margin: 0px 0px 15px 0px;
}
.content h4{
	font-size:3em;
	letter-spacing: 0.05em;
	color:#D3D3D3;
	text-shadow:0.8px 0.8px 0.8px #777; 
	font-weight:bold;
	margin: 0px 0px 15px 0px;
	
}
.info-top-bg{
	width:100%;
    background:#FF9C2A;
	margin-bottom:10px;
}
	.info-top-container{
		padding:25px 10.5% 0px 10.5%;
		width:78%;
		margin:0;
}
	.info-title{
		clear:none;
		width:50%;
		float:left;
		margin: 15px 0px 30px 0px;
	
}
.info-bottom-bg{
	background-color:#3F3F36;
	margin-top:40px;
	padding-bottom:30px;
	width:100%;
	
	
}

.title-side-info{
	clear:none;
	width:50%;
	float:left;
	margin: 18px 0px 30px 0px;

	
}
	.title-side-info p{
		line-height:1.5em;
		font-size:1.8em;
		color:white;
		font-weight:bold;

	}

	.title-side-info p a:hover{
		color:black;

	}
.side-info{
	clear:none;
	width:60%;
	float:left;
	margin: 15px 0px 20px 0px;
	padding-right:20px;
	
}
	.side-info span{
		font-size:1.2em;
		line-height:1.6em;
	}
	.info-image{
		float:left;
		margin:0 auto;
	}
	#side-image{
		width:35%;
		margin: 0px 0px 10px 0px;
		padding-left:2%;
	}
	.info-left{
		width:48%;
		float:left;

	}
	.info-right{
		width:48%;
		float:right;
	}
.side-icon{
	clear:none;
	width:12%;
	float:left;
	margin: 15px 0px 20px 0px;
	padding-right:20px;
	display:block;
}
.side-txt{
	width:75%;
	float:left;
	display:block;
	padding-top:80px;
	padding-left:10px;
}
.container .content{
	margin-bottom:150px;
}
.content img{
	padding-top:10px;
}
.info-2column{
	display:block;
	float:left;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;

}
	.info-2column p{
		 padding-bottom:18px;
	}
	.info-2column ul{
		padding:0px 0px 34px 20px;			
		font-family: 'Open Sans Condensed', sans-serif;
		font-size:1.8em;
		font-weight:light;
		line-height:1.8em;
	}
		.info-2column li{
				list-style-type:square;
			}
#two-thirds{
		width:58%;
	}
#one-thirds{
		width:35%;
	}

.column1-img {
	width:100%;
	margin: 0 auto;
	display:block;
	
	
}
	.column1-img img{
		width:100%;
		margin: 0 auto;
		display:block;


	}
.column2-img{
	width:100%;
	margin: 0 auto;
	
}
	.column2-img img{
		width:100%;
		margin: 0 auto;
		display:block;
		padding-top:12px;

	}
#column1-img-mob {
	width:100%;
	margin: 0 auto;
	display:none;
	
	
}
#column2-img-mob{
	width:100%;
	margin: 0 auto;
	display:none;
}


/*
.pricing h3{
	text-align:center;
}
.lists ul li{
	list-style:none;
}
.lists .lhs {
					float:left;
					width:45%;
					text-align:right;
	                

				}
					.lists .lhs ul li
					{
						font-size:2em;
							line-height:1.2em;
						border-bottom:white 1px solid;
					}
				.lists .rhs {
					float:left;
					width:45%;
					border-left:white 1px solid;
				}
					.lists .rhs ul li
					{
						font-size:2em;
						line-height:1.2em;
						border-bottom:white 1px solid;
					}
					*/
.info .rhs{

}
.content .rhs .lists .lhs{

	
} 
.content .rhs .pricing .italic{
	 padding-top:10px;
     padding-right:20px;
} 

/* Testimonials */

/*
.testimonials .contentarea{
	padding-top:30px;
	padding-bottom:25px;

}
.testimonials h2{
	text-align:center;
}

.testimonials .quote{
	width:70%;
	margin:0 auto;
	height:100%;
}
*/
/* Footer */

/*
.contact{
	min-height:400px;
	padding-top:40px;
}
.contact .contentarea, .contact .contentarea h2{
	
	margin-top:0;
}

.emailimg{
	height:auto;
	width:45%;
	margin:0 auto;
}
.phoneimg{
	width:45%;
	margin:0 auto;
}
.row-top{
	clear:none;
	
}
	.title_lhs{

		width:100%;
		float:left;
       margin-bottom:50px;

	}
.socialm-title{
	width:30%;
		margin:0 auto;
	padding:0;
	display:block;
	float:center;
	clear:none;
}
.socialm-container{
	min-width:100%;
	margin:0 auto;
}
.socialm{
	width:40%;
	display:block;
	margin:0 auto;
	clear:none;
	padding:20px 10% 0% 10%;
}
.socialm .facebook,.socialm .twitter,.socialm .instagram,.socialm .youtube{
	display:inline-block;
	
	padding-left:30px;
	padding-right:35px;
}
	.row_top .title_rhs{

		clear:none;
		width:30%;
		float:right;
		padding-top:50px;
		margin: 0px 7.5% 20px 10%;
	}
		.row_top .title_rhs .icons{

			clear:none;
			margin:0 auto;
			float:none;
			width:30%;
			display:block;
			

		}

			 .row_top .title_rhs .icons .icon
								{
									position:relative;
									width:50px;
									height:50px;
									float:left;
									
									clear:none;
			}
.search {
	padding-top:10px;
	padding-bottom:15px;
}
.row_bottom h2{
	opacity:0.5;
}
.row_bottom p{
	opacity:0.5;
}

*/
/* Media Queries */

@media (max-width: 1200px){
	
	.showcase{
			clear:both;
			height:300px;
}
	.info-top-bg h1{
		width:100%;
		text-align:center;
	}
	.title-side-info{
		width:100%;
	}
		#side-image img{
			max-width:300px;
		}
  

	#cool_labels .content .rhs .pricing .italic, #cool_labels .content .rhs .pricing .lists{
	padding-right:5%;
}
	#cool_labels .content .rhs .pricing .lhs{
	padding-right:0;
}
	.side-icon img{
		max-width:100%;
		
	}
	.side-txt{
		width:100%;
		padding:0;
	}
/*	
.emailimg{
	height:auto;
	width:220px;
	margin:0 auto;
}
.phoneimg{
	width:220px;
	margin:0 auto;
}

	.socialm-container{
			min-width:900px;
		}
	.socialm{
		width:65%;
		
	
	margin:0 auto;
	}
	.socialm .instagram,.socialm .youtube,.socialm .twitter,.socialm .facebook{
		
		float:left;
		padding-left:8%;
	}
*/
}
@media (max-width: 915px){
	 .mainheader, .grey{
		margin:0 auto;
		padding-bottom:20px;
		max-height:80px;
		
		
	}
	.mainheader .contentarea{
		
	}
		.mainheader .rhs{
			float:right;
			margin:25px 25px 0px 0px;
			padding:0%;
			width:50%;

		}
			.mainheader .rhs nav{
				margin:0 auto;
				padding:0;
				width:80%;
			}
	
	
			.mainheader nav .parent{
				padding:0;
			}
			
	.showcase
		{
			background:url(../img/cool/country-of-origin-banner-v2.jpg) top center no-repeat;
			background-size: 180%;
			height:220px;
			min-height:220px;
			padding:0px;
		}

	.side-info {
		width:100%;
		margin:0;
		padding:0;
	}
		#side-image{
				
		width:60%;
		margin-left:18%;
	}
	
			#side-image img{
				display:block;
				margin:0 auto;
			}
	.info-left{
		width:100%;
		
	}
	.info-right{
		width:100%;
	}
	#cool_labels .info-2column .info-left{
		width:100%;
		clear:both;
	}
	#cool_labels .info-2column .rhs{
		width:100%;
	}
		#cool_labels .content .info .info-2column .rhs .related{
			margin-top:40px;
		}
		#cool_labels .info-2column .rhs .pricing .rhs{
			width:40%;
		}
		#cool_labels .info-2column .rhs .pricing .lhs{
			width:40%;
		}
		#cool_labels .content .info-2column .rhs .related{
		margin-top:0px;
		width:100%;
	}
		#cool_labels .info-2column .rhs .pricing .italic{

		padding-top:5px;
		}

		#cool_labels .content .info-2column .rhs .pricing{
		width:100%;
	}

		#cool_labels .info-2column .rhs .pricing .lhs{
			width:25%;
			padding-right:5%;
			float:left;
		}
		   #cool_labels .info-2column .rhs .pricing .rhs{
			width:45%;
			float:left;
		}
		#cool_labels .info-2column .rhs .pricing .italic{
			padding-left:10%;
			padding-right:10%;
		}
	#cool_labels .contentarea .info-2column .info-left{
		width:100%;
		margin:0 auto;
	
	}
	#cool_labels .content .info-2column #jar{
	width:80%;
	margin:0 auto;
    float:none;
	
} 
/*
	.socialm-container{
		min-width:100px;
	}
*/
}

@media (max-width: 765px){
	
	
	.mainheader .grey{
		max-height:50px;
	}
		.mainheader .lhs{
			width:30%;
		}
	
		
	.showcase{
		background-size: auto 160%;
			height:160px;
			padding:0px;
	}
	

	.info-image{
		width:100%;
		padding-left:0;
	}

	
	
	.info-left .info-image .column1-img img{
	width:100px;

	
}
	.info-image .column2-img img{
	height:20px ;

	
}

	
 

/*
.socialm .instagram,.socialm .youtube,.socialm .twitter,.socialm .facebook{
		
	
		padding-left:18%;
	padding-right:18%;
	padding-bottom:60px;
	}
#two-thirds{
		width:100%;
	}
#one-thirds{
		width:100%;
	}
*/
}
@media (max-width: 590px){
	
/*	.socialm .instagram,.socialm .youtube,.socialm .twitter,.socialm .facebook{
		padding-left:4.5%;
		padding-right:4.5%;
		padding-bottom:10px;
	}
*/
		.column2-img img{
	max-width: 100%;
    
	
}
	#cool_labels .content .rhs {
	margin-right:0;
}
		#cool_labels .info-2column .rhs .pricing .rhs{
			width:30%;
			float:left;
			margin-left:5%;
		}
		#cool_labels .info-2column .rhs .pricing .lhs{
			width:45%;
			float:left;

		}
		#cool_labels .info-2column .rhs .pricing .italic{
		padding-top:0px;
		}
	
	}
@media (max-width: 500px){

		#cool_labels .info-2column .rhs .pricing .lhs{
			width:25%;
			padding-right:5%;
			float:left;
		}
		   #cool_labels .info-2column .rhs .pricing .rhs{
			width:60%;
			float:left;
		}


	.showcase
		{
			background:url(../img/cool/country-of-origin-banner-v2.jpg) top center no-repeat;
			background-size: 200%;
			height:120px;
			min-height:120px;
			padding:0px;
		}

.content h2{
	font-size:4em;
	/*
	letter-spacing: 0.05em;
	color:#ff9800;
	text-shadow:0.8px 0.8px 0.8px #333; 
	font-weight:bold;
	margin:0px 0px 25px 0px;
	border-bottom:4px solid #ff9800;
	text-transform:uppercase;
	padding-bottom:20px;
	*/
}

.content h3{
	font-size:3em;
	/*
	letter-spacing: 0.05em;
	color:#DFDFDF;
	text-shadow:0.8px 0.8px 0.8px #777; 
	font-weight:bold;
	margin: 0px 0px 15px 0px;
	*/
}

	.column1-img img{
	max-width: 100%;
	clear:both;
	display:block;
	height:auto;
	width:100%;
	margin:0px 0px 10px 0px;
	padding:0px;

	
}
	.column2-img img{
	max-width: 100%;
	clear:both;
	display:block;
	height:auto;
	width:100%;
	margin:0px;
	padding:0px;

	
}
		#side-image{
				
		width:100%;
		margin:0 auto;
			padding:0;
	}

/*
	.socialm{
		width:110px;
	}
		.socialm .instagram,.socialm .youtube,.socialm .twitter,.socialm .facebook{
		padding-left:20%;
		padding-right:20%;
		padding-bottom:20px;
	}
	.pricing{
		margin:0 auto;
	}
	.pricing .lhs{
		width:40%;
	}
	.pricing .rhs{
		width:20%;
	}
*/

}
	



/* ----PAGE 2---- */


/* Home */

#cool_labels .info-title, #food_labels .info-title, #about .info-title{
	width:100%;
	text-align:center;
}
#cool_labels .side-info, #food_labels .side-info, #about .side-info{
	width:100%;
}

#cool_labels .info-2column ul{
	padding:inherit;			
	font-size:inherit;
	font-weight:inherit;
	line-height:inherit;
}
#cool_labels .side-info{

 clear:both;
}
#cool_labels .info-2column #jar{
	width:40%;
	margin:0 auto;
	float:left;
} 

#cool_labels .content .rhs {
	float:right;
	margin-top:0;
}

	#cool_labels .content .rhs .related{
		margin-top:0px;
		width:80%;
	}

	#cool_labels .content .rhs .pricing{
		width:80%;
	}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin: 0 10% 0 10%;
}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 75%;
	}

.group .column2 ul{
	margin:0;
	padding:0;
}


